package psql

import "kurumibot/database"

func Migrate() error {
	return database.PostgresDatabase.AutoMigrate(
		&User{}, &Fraction{}, &Group{}, &Waifu{}, &Work{},
		&ShopAuto{}, &ShopBusiness{}, &ShopMaid{}, &ShopMiner{},
	)
}
